pref("de.soerenrinne.googlebuttons.Analytics", false);
pref("de.soerenrinne.googlebuttons.Analytics_url", "https://www.google.com/analytics/home/");
pref("de.soerenrinne.googlebuttons.Analytics_tooltip", "Traffic statistics generator for defined websites, with strong AdWords integration. Webmasters can optimize their ad campaigns, based on the statistics that are given.");

pref("de.soerenrinne.googlebuttons.Base", false);
pref("de.soerenrinne.googlebuttons.Base_url", "http://base.google.com");
pref("de.soerenrinne.googlebuttons.Base_tooltip", "Online database provided by Google into which any user can add almost any type of content, such as text, images, and structured information in formats like XML, PDF, Excel, RTF, etc. This content becomes searchable on Google. (Service replaced by Merchant Center)");

pref("de.soerenrinne.googlebuttons.Books", false);
pref("de.soerenrinne.googlebuttons.Books_url", "http://books.google.com");
pref("de.soerenrinne.googlebuttons.Books_tooltip", "Search engine for the full text of printed books Google scans and stores in its digital database. The content that is displayed depends on the arrangement with the publishers, ranging from short extracts to entire books.");

pref("de.soerenrinne.googlebuttons.Bookmarks", false);
pref("de.soerenrinne.googlebuttons.Bookmarks_url", "http://google.com/bookmarks");
pref("de.soerenrinne.googlebuttons.Bookmarks_tooltip", "Use Web History to find the sites you visit frequently and bookmark your favorites.");

pref("de.soerenrinne.googlebuttons.Calendar", false);
pref("de.soerenrinne.googlebuttons.Calendar_url", "http://www.google.com/calendar/render");
pref("de.soerenrinne.googlebuttons.Calendar_tooltip", "Free online calendar. It includes a unique 'quick add' function which allows users to insert events using natural language input. Other features include Gmail integration and calendar sharing.");

pref("de.soerenrinne.googlebuttons.Code", false);
pref("de.soerenrinne.googlebuttons.Code_url", "http://code.google.com/");
pref("de.soerenrinne.googlebuttons.Code_tooltip", "Google's site for developers interested in Google-related development. The site contains Open Source code and lists of their API services. Also provides project hosting for any free and open source software.");

pref("de.soerenrinne.googlebuttons.Co-op", false);
pref("de.soerenrinne.googlebuttons.Co-op_url", "http://www.google.com/coop");
pref("de.soerenrinne.googlebuttons.Co-op_tooltip", "Google Co-op is a platform provided by Google that allows web developers to feature specialized information in web searches, refine and categorise queries and create customized search engines, based on Google Web Search.");

pref("de.soerenrinne.googlebuttons.Docs", false);
pref("de.soerenrinne.googlebuttons.Docs_url", "http://docs.google.com");
pref("de.soerenrinne.googlebuttons.Docs_tooltip", "Document, spreadsheet and presentation application, with document collaboration and publishing capabilities.");

pref("de.soerenrinne.googlebuttons.Finance", false);
pref("de.soerenrinne.googlebuttons.Finance_url", "http://finance.google.com");
pref("de.soerenrinne.googlebuttons.Finance_tooltip", "Searchable US business news, opinion, and financial data. Features include company-specific pages, blog search, interactive charts, executives information, discussion groups and a portfolio.");

pref("de.soerenrinne.googlebuttons.Groups", false);
pref("de.soerenrinne.googlebuttons.Groups_url", "http://groups.google.com");
pref("de.soerenrinne.googlebuttons.Groups_tooltip", "Web and e-mail discussion service and Usenet archive. Users can join a group, make a group, publish posts, track their favorite topics, write a set of group web pages updatable by members and share group files.");

pref("de.soerenrinne.googlebuttons.Labs", false);
pref("de.soerenrinne.googlebuttons.Labs_url", "http://www.googlelabs.com");
pref("de.soerenrinne.googlebuttons.Labs_tooltip", "Home to Google's latest innovations and beta products. It is the testing ground & showcase for new services in development.");

pref("de.soerenrinne.googlebuttons.Mail", true);
pref("de.soerenrinne.googlebuttons.Mail_url", "https://mail.google.com");
pref("de.soerenrinne.googlebuttons.Mail_tooltip", "Free Webmail IMAP and POP e-mail service provided by Google, known for its abundant storage and advanced interface.");

pref("de.soerenrinne.googlebuttons.Maps", true);
pref("de.soerenrinne.googlebuttons.Maps_url", "http://maps.google.com");
pref("de.soerenrinne.googlebuttons.Maps_tooltip", "Mapping service that indexes streets and displays satellite and street-level imagery, providing driving directions and local business search.");

pref("de.soerenrinne.googlebuttons.News", false);
pref("de.soerenrinne.googlebuttons.News_url", "http://news.google.com");
pref("de.soerenrinne.googlebuttons.News_tooltip", "Automated news compilation service and search engine for news. There are versions of the aggregator for more than 20 languages. While the selection of news stories is fully automated, the sites included are selected by human editors.");

pref("de.soerenrinne.googlebuttons.Notebook", false);
pref("de.soerenrinne.googlebuttons.Notebook_url", "http://www.google.com/notebook");
pref("de.soerenrinne.googlebuttons.Notebook_tooltip", "View and add notes to your Google Notebook. (Discontinued January 2009)");

pref("de.soerenrinne.googlebuttons.Reader", true);
pref("de.soerenrinne.googlebuttons.Reader_url", "http://www.google.com/reader/view/");
pref("de.soerenrinne.googlebuttons.Reader_tooltip", "Web-based news aggregator, capable of reading Atom and RSS feeds. It allows the user to search, import and subscribe to feeds. The service also embeds audio enclosures in the page.");

pref("de.soerenrinne.googlebuttons.Scholar", true);
pref("de.soerenrinne.googlebuttons.Scholar_url", "http://scholar.google.com");
pref("de.soerenrinne.googlebuttons.Scholar_tooltip", "Search engine for the full text of scholarly literature across an array of publishing formats and scholarly fields. Today, the index includes virtually all peer-reviewed journals available online.");

pref("de.soerenrinne.googlebuttons.Video", false);
pref("de.soerenrinne.googlebuttons.Video_url", "http://video.google.com");
pref("de.soerenrinne.googlebuttons.Video_tooltip", "Video search engine and online store for clips internally submitted by companies and the general public. Google's main video partnerships include agreements with CBS, NHL and the NBA. Also searches videos posted on YouTube, Metacafe, Daily Motion, and other popular video hosting sites.");

pref("de.soerenrinne.googlebuttons.Directory", false);
pref("de.soerenrinne.googlebuttons.Directory_url", "http://directory.google.com");
pref("de.soerenrinne.googlebuttons.Directory_tooltip", "Collection of links arranged into hierarchical subcategories. The links and their categorization are from the Open Directory Project, but are sorted using PageRank.");

pref("de.soerenrinne.googlebuttons.Earth", false);
pref("de.soerenrinne.googlebuttons.Earth_url", "http://earth.google.com");
pref("de.soerenrinne.googlebuttons.Earth_tooltip", "Virtual globe that uses satellite imagery, aerial photography and GIS over a 3D globe.");

pref("de.soerenrinne.googlebuttons.Blogsearch", false);
pref("de.soerenrinne.googlebuttons.Blogsearch_url", "http://blogsearch.google.com");
pref("de.soerenrinne.googlebuttons.Blogsearch_tooltip", "Weblog search engine, with a continuously-updated search index. Results include all blogs, not just those published through Blogger. Results can be viewed and filtered by date.");

pref("de.soerenrinne.googlebuttons.Alerts", false);
pref("de.soerenrinne.googlebuttons.Alerts_url", "http://www.google.com/alerts/manage");
pref("de.soerenrinne.googlebuttons.Alerts_tooltip", "E-mail notification service, which sends alerts based on chosen search terms, whenever there are new results. Alerts include web results, Groups results news, and video.");

pref("de.soerenrinne.googlebuttons.Blogger", false);
pref("de.soerenrinne.googlebuttons.Blogger_url", "http://www.blogger.com");
pref("de.soerenrinne.googlebuttons.Blogger_tooltip", "Weblog publishing tool. Users can create custom, hosted blogs with features such as photo publishing, comments, group blogs, blogger profiles and mobile-based posting with little technical knowledge.");

pref("de.soerenrinne.googlebuttons.Orkut", false);
pref("de.soerenrinne.googlebuttons.Orkut_url", "http://www.orkut.com");
pref("de.soerenrinne.googlebuttons.Orkut_tooltip", "Social networking service, where users can list their personal and professional information, create relationships amongst friends and join communities of mutual interest.");

pref("de.soerenrinne.googlebuttons.Checkout", false);
pref("de.soerenrinne.googlebuttons.Checkout_url", "https://checkout.google.com/");
pref("de.soerenrinne.googlebuttons.Checkout_tooltip", "Online payment processing service provided by Google aimed at simplifying the process of paying for online purchases. Webmasters can choose to implement Google Checkout as a form of payment.");

pref("de.soerenrinne.googlebuttons.Sites", false);
pref("de.soerenrinne.googlebuttons.Sites_url", "http://sites.google.com/site/sites/");
pref("de.soerenrinne.googlebuttons.Sites_tooltip", "Google Sites is a structured wiki offered by Google as part of Google Apps. It replaces Google Page Creator, Google's previous webpage creation service.");

pref("de.soerenrinne.googlebuttons.Web Search", true);
pref("de.soerenrinne.googlebuttons.Web Search_url", "https://www.google.com/webhp");
pref("de.soerenrinne.googlebuttons.Web Search_tooltip", "Web search engine, which is Google's core product.");

pref("de.soerenrinne.googlebuttons.Accounts", false);
pref("de.soerenrinne.googlebuttons.Accounts_url", "https://www.google.com/accounts/ManageAccount");
pref("de.soerenrinne.googlebuttons.Accounts_tooltip", "Overview of your various Google Services & access to their account settings.");

pref("de.soerenrinne.googlebuttons.Picasa Web Albums", false);
pref("de.soerenrinne.googlebuttons.Picasa Web Albums_url", "http://picasaweb.google.com");
pref("de.soerenrinne.googlebuttons.Picasa Web Albums_tooltip", "Lets you view photo albums that you have stored online.");

pref("de.soerenrinne.googlebuttons.Webmaster-Tools", false);
pref("de.soerenrinne.googlebuttons.Webmaster-Tools_url", "https://www.google.com/webmasters/tools/");
pref("de.soerenrinne.googlebuttons.Webmaster-Tools_tooltip", "Sitemap submission and analysis for the Sitemaps protocol. Renamed from Google Sitemaps to cover broader features, including query statistics and robots.txt analysis.");

pref("de.soerenrinne.googlebuttons.Trends", false);
pref("de.soerenrinne.googlebuttons.Trends_url", "http://www.google.com/trends");
pref("de.soerenrinne.googlebuttons.Trends_tooltip", "Graph plotting application for Web Search statistics, showing the popularity of particular search terms over time. Multiple terms can be shown at once. Results can also be displayed by city, region or language. Related news stories are also shown.");

pref("de.soerenrinne.googlebuttons.Adsense", false);
pref("de.soerenrinne.googlebuttons.Adsense_url", "https://www.google.com/adsense/");
pref("de.soerenrinne.googlebuttons.Adsense_tooltip", "Advertisement program for Website owners. Adverts generate revenue on either a per-click or per-thousand-ads-displayed basis, and adverts shown are from AdWords users, depending on which adverts are relevant.");

pref("de.soerenrinne.googlebuttons.Adwords", false);
pref("de.soerenrinne.googlebuttons.Adwords_url", "https://adwords.google.com/");
pref("de.soerenrinne.googlebuttons.Adwords_tooltip", "Google's flagship advertising product, and main source of revenue. AdWords offers pay-per-click (PPC) advertising, and site-targeted advertising for both text and banner ads.");

pref("de.soerenrinne.googlebuttons.Language Tools", false);
pref("de.soerenrinne.googlebuttons.Language Tools_url", "http://www.google.com/language_tools");
pref("de.soerenrinne.googlebuttons.Language Tools_tooltip", "Collection of linguistic applications, including one that allows users to translate text or web pages from one language to another, and another that allows searching in web pages located in a specific country or written in a specific language.");

pref("de.soerenrinne.googlebuttons.Web History", false);
pref("de.soerenrinne.googlebuttons.Web History_url", "http://www.google.com/history/");
pref("de.soerenrinne.googlebuttons.Web History_tooltip", "Web page tracking, which records Google searches, Web pages, images, videos, music and more. It also includes Bookmarks, search trends and item recommendations.");

pref("de.soerenrinne.googlebuttons.Health", false);
pref("de.soerenrinne.googlebuttons.Health_url", "https://www.google.com/health");
pref("de.soerenrinne.googlebuttons.Health_tooltip", "Puts you in charge of your health information. It claims to be safe, secure, and free. Organize your health information all in one place.");

pref("de.soerenrinne.googlebuttons.iGoogle", false);
pref("de.soerenrinne.googlebuttons.iGoogle_url", "http://www.google.com/ig");
pref("de.soerenrinne.googlebuttons.iGoogle_tooltip", "Customizable homepage, which can contain Web feeds and Google Gadgets.");

pref("de.soerenrinne.googlebuttons.Knol", false);
pref("de.soerenrinne.googlebuttons.Knol_url", "http://knol.google.com/");
pref("de.soerenrinne.googlebuttons.Knol_tooltip", "Knol is a service that enables subject experts and other users to write authoritative articles related to various topics.");

pref("de.soerenrinne.googlebuttons.Image Search", false);
pref("de.soerenrinne.googlebuttons.Image Search_url", "http://images.google.com/");
pref("de.soerenrinne.googlebuttons.Image Search_tooltip", "Image search engine, with results based on the filename of the image, the link text pointing to the image and text adjacent to the image. When searching, a thumbnail of each matching image is displayed.");

pref("de.soerenrinne.googlebuttons.Product Search", false);
pref("de.soerenrinne.googlebuttons.Product Search_url", "http://www.google.com/products");
pref("de.soerenrinne.googlebuttons.Product Search_tooltip", "Google Product Search, formerly Google Products and Froogle, is a price comparison service.");

pref("de.soerenrinne.googlebuttons.Feedburner", false);
pref("de.soerenrinne.googlebuttons.Feedburner_url", "http://feedburner.google.com");
pref("de.soerenrinne.googlebuttons.Feedburner_tooltip", "News feed management services, including feed traffic analysis and advertising facilities.");

pref("de.soerenrinne.googlebuttons.Contacts", false);
pref("de.soerenrinne.googlebuttons.Contacts_url", "https://mail.google.com/mail/contacts/ui/ContactManager");
pref("de.soerenrinne.googlebuttons.Contacts_tooltip", "Manage your Gmail contacts.");

pref("de.soerenrinne.googlebuttons.Voice", false);
pref("de.soerenrinne.googlebuttons.Voice_url", "https://www.google.com/voice");
pref("de.soerenrinne.googlebuttons.Voice_tooltip", "This is a free voice communications product that includes a POTS telephone number. It includes a follow-me service that allows the user to forward their Google voice phone number to simultaneously ring up to 6 other phone numbers. It also features a unified voice mail service, SMS and free outgoing calls via Google's 'click2call' and 3rd party dialers.");

pref("de.soerenrinne.googlebuttons.YouTube", true);
pref("de.soerenrinne.googlebuttons.YouTube_url", "http://www.youtube.com");
pref("de.soerenrinne.googlebuttons.YouTube_tooltip", "Popular free video sharing Web site which lets users upload, view, and share video clips.");

pref("de.soerenrinne.googlebuttons.Ad Manager", false);
pref("de.soerenrinne.googlebuttons.Ad Manager_url", "https://www.google.com/admanager");
pref("de.soerenrinne.googlebuttons.Ad Manager_tooltip", "A hosted ad management solution.");

pref("de.soerenrinne.googlebuttons.External Keyword Tool", false);
pref("de.soerenrinne.googlebuttons.External Keyword Tool_url", "https://adwords.google.com/select/KeywordToolExternal");
pref("de.soerenrinne.googlebuttons.External Keyword Tool_tooltip", "Helps users come up with keyword ideas for their AdWords campaigns, view keywords' search volume and determine the number of people running ads against a particular term.");

pref("de.soerenrinne.googlebuttons.Insights", false);
pref("de.soerenrinne.googlebuttons.Insights_url", "http://www.google.com/insights/search/#");
pref("de.soerenrinne.googlebuttons.Insights_tooltip", "Enables you to compare search volume patterns across specific regions, categories, time frames and properties.");

pref("de.soerenrinne.googlebuttons.Patent Searc", false);
pref("de.soerenrinne.googlebuttons.Patent Search_url", "http://www.google.com/patents");
pref("de.soerenrinne.googlebuttons.Patent Search_tooltip", "Search engine to search through millions of patents, each result with its own page, including drawings, claims and citations.");

pref("de.soerenrinne.googlebuttons.Transit", false);
pref("de.soerenrinne.googlebuttons.Transit_url", "http://www.google.com/transit");
pref("de.soerenrinne.googlebuttons.Transit_tooltip", "Public transport trip planning through the Google Maps interface.");

pref("de.soerenrinne.googlebuttons.Translate", false);
pref("de.soerenrinne.googlebuttons.Translate_url", "http://translate.google.com");
pref("de.soerenrinne.googlebuttons.Translate_tooltip", "Google Translate is a service to translate a section of text, or a webpage, into another language.");

pref("de.soerenrinne.googlebuttons.Wave", true);
pref("de.soerenrinne.googlebuttons.Wave_url", "https://wave.google.com");
pref("de.soerenrinne.googlebuttons.Wave_tooltip", "Still in early developmental stages, Google Wave is a product that helps users communicate and collaborate on the web. A 'wave' is equal parts conversation and document, where users can almost instantly communicate and work together with richly formatted text, photos, videos, maps, and more.");

pref("de.soerenrinne.googlebuttons.Website Optimizer", false);
pref("de.soerenrinne.googlebuttons.Website Optimizer_url", "http://www.google.com/websiteoptimizer/b/");
pref("de.soerenrinne.googlebuttons.Website Optimizer_tooltip", "Integrated AdWords tool for testing different website content, in order to gain to the most successful advertising campaigns.");

pref("de.soerenrinne.googlebuttons.Apps", false);
pref("de.soerenrinne.googlebuttons.Apps_url", "http://www.google.com/apps");
pref("de.soerenrinne.googlebuttons.Apps_tooltip", "Custom domain and service integration service for businesses, enterprise and education, featuring Gmail and other Google products.");

pref("de.soerenrinne.googlebuttons.Dashboard", false);
pref("de.soerenrinne.googlebuttons.Dashboard_url", "http://www.google.com/dashboard");
pref("de.soerenrinne.googlebuttons.Dashboard_tooltip", "Dashboard is an online tool that allows Google Account holders to view all their personal information Google is storing on their servers.");

pref("de.soerenrinne.googlebuttons.Search-based keyword tool", false);
pref("de.soerenrinne.googlebuttons.Search-based keyword tool_url", "http://www.google.com/sktool/#");
pref("de.soerenrinne.googlebuttons.Search-based keyword tool_tooltip", "Generates keyword and landing page ideas highly relevant and specific to your website.");

pref("de.soerenrinne.googlebuttons.Fast Flip", false);
pref("de.soerenrinne.googlebuttons.Fast Flip_url", "http://fastflip.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.Fast Flip_tooltip", "Online news aggregator that mimics the experience of flicking through a newspaper or magazine, allowing visual search of stories in manner similar to microfiche.");

pref("de.soerenrinne.googlebuttons.Ad Planner", false);
pref("de.soerenrinne.googlebuttons.Ad Planner_url", "https://www.google.com/adplanner/#siteSearch");
pref("de.soerenrinne.googlebuttons.Ad Planner_tooltip", "An online tool that allows users to view traffic estimates for popular web sites and create media plans.");

pref("de.soerenrinne.googlebuttons.Latitude", false);
pref("de.soerenrinne.googlebuttons.Latitude_url", "http://www.google.com/latitude");
pref("de.soerenrinne.googlebuttons.Latitude_tooltip", "Google Latitude is a mobile geo-location tool that lets your friends know where you are via Google Maps.");

pref("de.soerenrinne.googlebuttons.Translator Toolkit", false);
pref("de.soerenrinne.googlebuttons.Translator Toolkit_url", "http://translate.google.com/toolkit");
pref("de.soerenrinne.googlebuttons.Translator Toolkit_tooltip", "Free online language translation service that instantly translates text and/or web pages.");

pref("de.soerenrinne.googlebuttons.3D Warehouse", false);
pref("de.soerenrinne.googlebuttons.3D Warehouse_url", "http://sketchup.google.com/3dwarehouse/");
pref("de.soerenrinne.googlebuttons.3D Warehouse_tooltip", "Google 3D Warehouse is an online service that hosts 3D models of existing objects, locations (including buildings) and vehicles created in Google SketchUp by the aforementioned application's users. The models can be downloaded into Google SketchUp by other users or Google Earth.");

pref("de.soerenrinne.googlebuttons.Tasks", false);
pref("de.soerenrinne.googlebuttons.Tasks_url", "https://mail.google.com/tasks/canvas?pli=1");
pref("de.soerenrinne.googlebuttons.Tasks_tooltip", "Manage your to-do list while you're on the go. You can create lists of things you need to get done and check off tasks as they're completed.");

pref("de.soerenrinne.googlebuttons.Dictionary", false);
pref("de.soerenrinne.googlebuttons.Dictionary_url", "http://www.google.com/dictionary");
pref("de.soerenrinne.googlebuttons.Dictionary_tooltip", "Once part of Google Translate, it is now a standalone service that allows searching of words and phrases from over 22 languages.");

pref("de.soerenrinne.googlebuttons.Friend Connect", false);
pref("de.soerenrinne.googlebuttons.Friend Connect_url", "http://www.google.com/friendconnect/");
pref("de.soerenrinne.googlebuttons.Friend Connect_tooltip", "Friend Connect is an online service that empowers website and blog owners to add social features to their websites. It also allows users to connect with their friends on different websites that have implemented Google Friend Connect on their website.");

pref("de.soerenrinne.googlebuttons.Profiles", false);
pref("de.soerenrinne.googlebuttons.Profiles_url", "http://www.google.com/profiles/me");
pref("de.soerenrinne.googlebuttons.Profiles_tooltip", "It is simply how you present yourself on Google products to other Google users. It allows you to control how you appear on Google and tell others a bit more about who you are.");

pref("de.soerenrinne.googlebuttons.Traffic Estimator", false);
pref("de.soerenrinne.googlebuttons.Traffic Estimator_url", "https://adwords.google.com/select/TrafficEstimatorSandbox");
pref("de.soerenrinne.googlebuttons.Traffic Estimator_tooltip", "Indicates the number of clicks to expect on Google Adwords ads for particular keywords. The tool can be used to indicate search volume, average cost per click, estimated ad positions, estimated clicks per day and estimated cost per day.");

pref("de.soerenrinne.googlebuttons.News Archive", false);
pref("de.soerenrinne.googlebuttons.News Archive_url", "http://news.google.com/archivesearch");
pref("de.soerenrinne.googlebuttons.News Archive_tooltip", "Feature within Google News, that allows users to browse articles from over 200 years ago.");

pref("de.soerenrinne.googlebuttons.Page Creator", false);
pref("de.soerenrinne.googlebuttons.Page Creator_url", "http://pages.google.com");
pref("de.soerenrinne.googlebuttons.Page Creator_tooltip", "Webpage-publishing program, which can be used to create pages and to host them on Google's servers. However, to focus on another Google Webpage-publishing service called Google Sites, the new sign-up are not longer accepted since 2008.");

pref("de.soerenrinne.googlebuttons.Product Ideas", false);
pref("de.soerenrinne.googlebuttons.Product Ideas_url", "http://productideas.appspot.com/");
pref("de.soerenrinne.googlebuttons.Product Ideas_tooltip", "Share your feedback and make suggestions to help improve Google products.");

pref("de.soerenrinne.googlebuttons.Goo.gl", false);
pref("de.soerenrinne.googlebuttons.Goo.gl_url", "goo.gl - not changeable");
pref("de.soerenrinne.googlebuttons.Goo.gl_tooltip", "Google URL Shortener at goo.gl is a service that takes long URLs and squeezes them into fewer characters to make a link that is easier to share, tweet, or email to friends.");

pref("de.soerenrinne.googlebuttons.Reader Play", false);
pref("de.soerenrinne.googlebuttons.Reader Play_url", "http://www.google.com/reader/play");
pref("de.soerenrinne.googlebuttons.Reader Play_tooltip", "Google Reader Play is a new way to browse through popular items on Google Reader.");

pref("de.soerenrinne.googlebuttons.City Tours", false);
pref("de.soerenrinne.googlebuttons.City Tours_url", "http://citytours.googlelabs.com");
pref("de.soerenrinne.googlebuttons.City Tours_tooltip", "Google City Tours allows users to plan and manage itineraries on a map. Points of interest can be added and removed with ease and it also will make a bunch of suggestions at the outset.");

pref("de.soerenrinne.googlebuttons.Merchant Center", false);
pref("de.soerenrinne.googlebuttons.Merchant Center_url", "http://www.google.com/merchants");
pref("de.soerenrinne.googlebuttons.Merchant Center_tooltip", "Service that makes it easy to upload and manage the Product listings you want to appear in Google Product Search, AdWords, and other Google properties. (Replaced Google Base)");

pref("de.soerenrinne.googlebuttons.Places", false);
pref("de.soerenrinne.googlebuttons.Places_url", "https://www.google.com/local/add/");
pref("de.soerenrinne.googlebuttons.Places_tooltip", "Create, edit & manage your free local Google Maps business listing. Add address, phone number, hours of operation, photos, and other details.");

pref("de.soerenrinne.googlebuttons.Zeitgeist", false);
pref("de.soerenrinne.googlebuttons.Zeitgeist_url", "http://www.google.com/intl/en/press/zeitgeist/");
pref("de.soerenrinne.googlebuttons.Zeitgeist_tooltip", "Along with Year-end Zeitgeist and Zeitgeist archives the Zeitgeist website provides several tools that give insight into global, regional, past and present search trends.");

pref("de.soerenrinne.googlebuttons.Public data explorer", false);
pref("de.soerenrinne.googlebuttons.Public data explorer_url", "http://www.google.com/publicdata/home");
pref("de.soerenrinne.googlebuttons.Public data explorer_tooltip", "Students, journalists, policy makers and everyone else can play with the tool to create visualizations of public data, link to them, or embed them in their own webpages.");

pref("de.soerenrinne.googlebuttons.Trends for Websites", false);
pref("de.soerenrinne.googlebuttons.Trends for Websites_url", "http://trends.google.com/websites");
pref("de.soerenrinne.googlebuttons.Trends for Websites_tooltip", "Type in any website address to see visitors by region and related sites visited.");

pref("de.soerenrinne.googlebuttons.Hot Trends", false);
pref("de.soerenrinne.googlebuttons.Hot Trends_url", "http://www.google.com/trends/hottrends");
pref("de.soerenrinne.googlebuttons.Hot Trends_tooltip", "The top 100 fastest-rising search queries right now (U.S. only). Updates throughout the day.");

pref("de.soerenrinne.googlebuttons.LIFE photo archive", false);
pref("de.soerenrinne.googlebuttons.LIFE photo archive_url", "http://images.google.com/hosted/life");
pref("de.soerenrinne.googlebuttons.LIFE photo archive_tooltip", "Search millions of photographs (including unpublished) from the LIFE photo archive, stretching from the 1750s to today.");

pref("de.soerenrinne.googlebuttons.Web Elements", false);
pref("de.soerenrinne.googlebuttons.Web Elements_url", "http://www.google.com/webelements/");
pref("de.soerenrinne.googlebuttons.Web Elements_tooltip", "Google Web Elements allow you to easily add your favorite Google products onto your own website.");

pref("de.soerenrinne.googlebuttons.Browser Size", false);
pref("de.soerenrinne.googlebuttons.Browser Size_url", "http://browsersize.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.Browser Size_tooltip", "Google Browser Size is a visualization of browser window sizes for people who visit Google.");

pref("de.soerenrinne.googlebuttons.Transliteration", false);
pref("de.soerenrinne.googlebuttons.Transliteration_url", "http://www.google.com/transliterate/");
pref("de.soerenrinne.googlebuttons.Transliteration_tooltip", "Google Transliteration offers an option for converting Roman characters to their phonetic equivalent in your language. Note that this is not the same as translation -- it is the sound of the words that are converted from one alphabet to the other, not their meaning.");

pref("de.soerenrinne.googlebuttons.Linux Search", false);
pref("de.soerenrinne.googlebuttons.Linux Search_url", "http://www.google.com/linux");
pref("de.soerenrinne.googlebuttons.Linux Search_tooltip", "Google search for Linux topics.");

pref("de.soerenrinne.googlebuttons.Code Search", false);
pref("de.soerenrinne.googlebuttons.Code Search_url", "http://www.google.com/codesearch");
pref("de.soerenrinne.googlebuttons.Code Search_tooltip", "Google search in public available code.");

pref("de.soerenrinne.googlebuttons.Custom Search", false);
pref("de.soerenrinne.googlebuttons.Custom Search_url", "http://www.google.com/cse/manage/all");
pref("de.soerenrinne.googlebuttons.Custom Search_tooltip", "With Google Custom Search, you can harness the power of Google to create a customized search experience for your own website.");

pref("de.soerenrinne.googlebuttons.Apple Macintosh Search", false);
pref("de.soerenrinne.googlebuttons.Apple Macintosh Search_url", "http://www.google.com/mac");
pref("de.soerenrinne.googlebuttons.Apple Macintosh Search_tooltip", "Google search for Apple Macintosh topics.");

pref("de.soerenrinne.googlebuttons.BSD Unix Search", false);
pref("de.soerenrinne.googlebuttons.BSD Unix Search_url", "http://www.google.com/bsd");
pref("de.soerenrinne.googlebuttons.BSD Unix Search_tooltip", "Google search for BSD Unix topics.");

pref("de.soerenrinne.googlebuttons.Microsoft Search", false);
pref("de.soerenrinne.googlebuttons.Microsoft Search_url", "http://www.google.com/microsoft");
pref("de.soerenrinne.googlebuttons.Microsoft Search_tooltip", "Google search for Microsoft topics.");

pref("de.soerenrinne.googlebuttons.US Government Search", false);
pref("de.soerenrinne.googlebuttons.US Government Search_url", "http://www.google.com/ig/usgov");
pref("de.soerenrinne.googlebuttons.US Government Search_tooltip", "Google search for US Government topics.");

pref("de.soerenrinne.googlebuttons.Android Market Developer Console", false);
pref("de.soerenrinne.googlebuttons.Android Market Developer Console_url", "http://market.android.com/publish/Home");
pref("de.soerenrinne.googlebuttons.Android Market Developer Console_tooltip", "You need to be registered as a developer to access it.");

pref("de.soerenrinne.googlebuttons.Government requests", false);
pref("de.soerenrinne.googlebuttons.Government requests_url", "http://www.google.com/governmentrequests/");
pref("de.soerenrinne.googlebuttons.Government requests_tooltip", "Google regularly receives requests from government agencies around the world to remove content from services, or provide information about users of services and products. A world map shows the number of requests.");

pref("de.soerenrinne.googlebuttons.Notebook - Create a note", true);
pref("de.soerenrinne.googlebuttons.Notebook - Create a note_url", "create note - not changeable");
pref("de.soerenrinne.googlebuttons.Notebook - Create a note_tooltip", "Creates a note containing the currently selected text.");

pref("de.soerenrinne.googlebuttons.Mail - Gmail this", true);
pref("de.soerenrinne.googlebuttons.Mail - Gmail this_url", "gmail this - not changeable");
pref("de.soerenrinne.googlebuttons.Mail - Gmail this_tooltip", "Creates a new mail containing the current URL and the currently selected text when clicked.");

pref("de.soerenrinne.googlebuttons.Movies", false);
pref("de.soerenrinne.googlebuttons.Movies_url", "http://www.google.com/movies");
pref("de.soerenrinne.googlebuttons.Movies_tooltip", "A specialised search engine that obtains Film showing times near a user-entered location as well as providing reviews of films compiled from several different websites.");

pref("de.soerenrinne.googlebuttons.GOOG-411", false);
pref("de.soerenrinne.googlebuttons.GOOG-411_url", "http://www.google.com/goog411/");
pref("de.soerenrinne.googlebuttons.GOOG-411_tooltip", "GOOG-411 (or Google Voice Local Search) is a telephone service launched by Google in 2007, that provides a speech recognition-based business directory search and places a call to the resulting number in the United States or Canada. The service is accessible via a toll-free telephone number.");

pref("de.soerenrinne.googlebuttons.Buzz", false);
pref("de.soerenrinne.googlebuttons.Buzz_url", "https://mail.google.com/mail/?shva=1#buzz");
pref("de.soerenrinne.googlebuttons.Buzz_tooltip", "Google Buzz is a social networking and messaging tool from Google, designed to integrate into Gmail. Users can share links, photos, videos, status messages and comments organized in 'conversations' and visible in the user's inbox.");

pref("de.soerenrinne.googlebuttons.Currency Converter", false);
pref("de.soerenrinne.googlebuttons.Currency Converter_url", "http://www.google.com/finance/converter");
pref("de.soerenrinne.googlebuttons.Currency Converter_tooltip", "Google Currency Converter is a tool from Google Finance, that converts a currency into another one.");

pref("de.soerenrinne.googlebuttons.Bookmarks Lists", false);
pref("de.soerenrinne.googlebuttons.Bookmarks Lists_url", "https://www.google.com/bookmarks/l#!view=threadsmgmt&fo=Mine&g=Time");
pref("de.soerenrinne.googlebuttons.Bookmarks Lists_tooltip", "Lets you create curated lists of your Google Bookmarks or links added by bookmarklet. Lists can be shared or private.");

pref("de.soerenrinne.googlebuttons.Bookmarks Labels", false);
pref("de.soerenrinne.googlebuttons.Bookmarks Labels_url", "https://www.google.com/bookmarks/l#!view=threadsmgmt&fo=Starred&q=label:%22^none%22");
pref("de.soerenrinne.googlebuttons.Bookmarks Labels_tooltip", "User-editable button to link to specific labels in Google Bookmarks eg: unlabeled, unread, starred. Change the URL according to your labels.");

pref("de.soerenrinne.googlebuttons.Blog Directory", false);
pref("de.soerenrinne.googlebuttons.Blog Directory_url", "http://www.google.com/press/blogs/directory.html");
pref("de.soerenrinne.googlebuttons.Blog Directory_tooltip", "A directory containing all Google blogs.");

pref("de.soerenrinne.googlebuttons.Sets", false);
pref("de.soerenrinne.googlebuttons.Sets_url", "http://labs.google.com/sets");
pref("de.soerenrinne.googlebuttons.Sets_tooltip", "Automatically creates sets of items from a few examples.");

pref("de.soerenrinne.googlebuttons.Music China", false);
pref("de.soerenrinne.googlebuttons.Music China_url", "http://www.google.cn/music/homepage");
pref("de.soerenrinne.googlebuttons.Music China_tooltip", "Music/streaming service only available in China.");

pref("de.soerenrinne.googlebuttons.SMS Channels", false);
pref("de.soerenrinne.googlebuttons.SMS Channels_url", "http://labs.google.co.in/smschannels/browse");
pref("de.soerenrinne.googlebuttons.SMS Channels_tooltip", "Google India only. Launched September 2008, allows users to create and subscribe to channels over SMS. Channels can be based on RSS feeds.");

pref("de.soerenrinne.googlebuttons.App Engine", false);
pref("de.soerenrinne.googlebuttons.App Engine_url", "http://appengine.google.com");
pref("de.soerenrinne.googlebuttons.App Engine_tooltip", "App Engine offers a complete development stack that uses familiar technologies to build and host web applications. Starting out will always be free and if you need additional computing resources, they're available at competitive market pricing.");

pref("de.soerenrinne.googlebuttons.Font Directory", false);
pref("de.soerenrinne.googlebuttons.Font Directory_url", "http://code.google.com/webfonts");
pref("de.soerenrinne.googlebuttons.Font Directory_tooltip", "The Google Font Directory lets you browse all the fonts available via the Google Font API. All fonts in the directory are available for use on your website under an open source license and served by Google servers.");

pref("de.soerenrinne.googlebuttons.Fusion Tables", false);
pref("de.soerenrinne.googlebuttons.Fusion Tables_url", "http://tables.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.Fusion Tables_tooltip", "Share and discuss your data online. Upload small or large data sets from spreadsheets or CSV files. Visualize your data on maps, timelines and charts. Pick who can access your data; hide parts of your data if needed. Merge data from multiple tables. Discuss your data with others. Track changes and discussions.");

pref("de.soerenrinne.googlebuttons.PowerMeter", false);
pref("de.soerenrinne.googlebuttons.PowerMeter_url", "http://www.google.com/powermeter/site/recent/");
pref("de.soerenrinne.googlebuttons.PowerMeter_tooltip", "You can access Google PowerMeter if you buy a Google PowerMeter enabled in-home energy monitoring device. Once configured, your device can stream your electricity usage information to your Google PowerMeter account, where you can then view it on Google PowerMeter, and as a gadget on iGoogle.");

pref("de.soerenrinne.googlebuttons.Panoramio", false);
pref("de.soerenrinne.googlebuttons.Panoramio_url", "http://www.panoramio.com");
pref("de.soerenrinne.googlebuttons.Panoramio_tooltip", "Panoramio is a geolocation-oriented photo sharing website. Accepted photos uploaded to the site can be accessed as a layer in Google Earth and Google Maps, with new photos being added at the end of every month.");

pref("de.soerenrinne.googlebuttons.Talk", false);
pref("de.soerenrinne.googlebuttons.Talk_url", "http://talkgadget.google.com/talkgadget/client");
pref("de.soerenrinne.googlebuttons.Talk_tooltip", "Google Talk (GTalk) is a free-of-charge (but proprietary software) Windows web-based application for instant messaging and voice over internet protocol (VOIP), offered by Google Inc.");

pref("de.soerenrinne.googlebuttons.Google Store", false);
pref("de.soerenrinne.googlebuttons.Google Store_url", "http://www.google-store.com/");
pref("de.soerenrinne.googlebuttons.Google Store_tooltip", "Official Google and YouTube merchandise -- logo clothing, items, etc.");

pref("de.soerenrinne.googlebuttons.Postini", false);
pref("de.soerenrinne.googlebuttons.Postini_url", "http://login.postini.com/exec/login?email=user@example.com");
pref("de.soerenrinne.googlebuttons.Postini_tooltip", "Postini is an E-mail and Web security and archiving service owned by Google since 2007. It provides cloud computing services for filtering e-mail spam and malware (before it is delivered to a client's mail server), offers optional e-mail archiving, and protects client networks from web-borne malware. Please change the URL according to your e-mail address.");

pref("de.soerenrinne.googlebuttons.Submit your content", false);
pref("de.soerenrinne.googlebuttons.Submit your content_url", "http://www.google.com/submityourcontent/");
pref("de.soerenrinne.googlebuttons.Submit your content_tooltip", "Site with links to all Google sites where users can share their content.");

pref("de.soerenrinne.googlebuttons.YouTube Leanback", false);
pref("de.soerenrinne.googlebuttons.YouTube Leanback_url", "http://www.youtube.com/leanback");
pref("de.soerenrinne.googlebuttons.YouTube Leanback_tooltip", "YouTube Leanback is a personalized channel that can be accessed on Google TV and the web. Leanback gives the user a customized and easy viewing experience with a well designed interface to access full HD videos.");

pref("de.soerenrinne.googlebuttons.Moderator", false);
pref("de.soerenrinne.googlebuttons.Moderator_url", "http://www.google.com/moderator");
pref("de.soerenrinne.googlebuttons.Moderator_tooltip", "Google Moderator is a Google service that uses crowdsourcing to rank user-submitted questions, suggestions and ideas. The service allows the management of feedback from a large number of people, who can vote for the top questions that they think should be posed and ask their own. The service aims to ensure that every question is considered, lets the audience see others' questions, and helps the moderator of a team or event address the questions that the audience most cares about.");

pref("de.soerenrinne.googlebuttons.Aardvark", false);
pref("de.soerenrinne.googlebuttons.Aardvark_url", "http://vark.com/");
pref("de.soerenrinne.googlebuttons.Aardvark_tooltip", "Aardvark is a new kind of tool that lets you tap into the knowledge and experience of friends and friends-of-friends. Send Aardvark a question (from the web, IM, email, Twitter, or iPhone) and you’ll get a quick, helpful response from someone with the right knowledge and experience to help, or someone with similar tastes, or friends in common.");

pref("de.soerenrinne.googlebuttons.Reader - GRead this", false);
pref("de.soerenrinne.googlebuttons.Reader - GRead this_url", "greader this - not changeable");
pref("de.soerenrinne.googlebuttons.Reader - GRead this_tooltip", "Creates a new note in Google Reader sharing any content of the page. Select some text of the current page before clicking to avoid sharing the whole content of the website.");

pref("de.soerenrinne.googlebuttons.Notebook - GNote this", false);
pref("de.soerenrinne.googlebuttons.Notebook - GNote this_url", "gnotebook this - not changeable");
pref("de.soerenrinne.googlebuttons.Notebook - GNote this_tooltip", "To clip from a page, select some text or images, and then click on the button to create a note on your Google Notebook.");

pref("de.soerenrinne.googlebuttons.Buzz - GBuzz this", false);
pref("de.soerenrinne.googlebuttons.Buzz - GBuzz this_url", "gbuzz this - not changeable");
pref("de.soerenrinne.googlebuttons.Buzz - GBuzz this_tooltip", "Shares a website (and selected text) via Google Buzz when clicked.");

pref("de.soerenrinne.googlebuttons.Wenda", false);
pref("de.soerenrinne.googlebuttons.Wenda_url", "http://www.google.com.hk/wenda/");
pref("de.soerenrinne.googlebuttons.Wenda_tooltip", "Wenda (wen da meaning 'ask and answer' in Chinese) is a new question & answers site in China powered by Google, in cooperation with Tianya.cn, a popular net forum in China.");

pref("de.soerenrinne.googlebuttons.Chrome extensions", false);
pref("de.soerenrinne.googlebuttons.Chrome extensions_url", "https://chrome.google.com/extensions/");
pref("de.soerenrinne.googlebuttons.Chrome extensions_tooltip", "Add features to Google Chrome by installing extensions via the extensions online gallery.");

pref("de.soerenrinne.googlebuttons.Chrome extensions - Developer Dashboard", false);
pref("de.soerenrinne.googlebuttons.Chrome extensions - Developer Dashboard_url", "https://chrome.google.com/extensions/developer/dashboard");
pref("de.soerenrinne.googlebuttons.Chrome extensions - Developer Dashboard_tooltip", "Administer your Google Chrome extensions through this developer website.");

pref("de.soerenrinne.googlebuttons.Pacman", false);
pref("de.soerenrinne.googlebuttons.Pacman_url", "http://www.google.com/pacman");
pref("de.soerenrinne.googlebuttons.Pacman_tooltip", "Mini version of game, originally created as an animated logo for the game's 30th anniversary on May 22, 2010.");

pref("de.soerenrinne.googlebuttons.Co-op - Add URL", false);
pref("de.soerenrinne.googlebuttons.Co-op - Add URL_url", "coop this - not changeable");
pref("de.soerenrinne.googlebuttons.Co-op - Add URL_tooltip", "Add current URL to Google Co-op.");
	
pref("de.soerenrinne.googlebuttons.Docs - New Doc_url", "http://docs.google.com/document/create");
pref("de.soerenrinne.googlebuttons.Docs - New Doc_tooltip", "Create a new document in Google Docs.");
pref("de.soerenrinne.googlebuttons.Docs - New Doc", false);

pref("de.soerenrinne.googlebuttons.Docs - New Presentation_url", "http://docs.google.com/?action=new_presentation");
pref("de.soerenrinne.googlebuttons.Docs - New Presentation_tooltip", "Create a new presentation in Google Docs.");
pref("de.soerenrinne.googlebuttons.Docs - New Presentation", false);

pref("de.soerenrinne.googlebuttons.Docs - New Spreadsheet_url", "http://spreadsheets.google.com/ccc?new=true");
pref("de.soerenrinne.googlebuttons.Docs - New Spreadsheet_tooltip", "Create a new spreadsheet in Google Docs.");
pref("de.soerenrinne.googlebuttons.Docs - New Spreadsheet", false);

pref("de.soerenrinne.googlebuttons.Docs - New Form_url", "http://spreadsheets.google.com/newform");
pref("de.soerenrinne.googlebuttons.Docs - New Form_tooltip", "Create a new form in Google Docs.");
pref("de.soerenrinne.googlebuttons.Docs - New Form", "false");

pref("de.soerenrinne.googlebuttons.Docs - New Drawing_url", "http://docs.google.com/drawings/create");
pref("de.soerenrinne.googlebuttons.Docs - New Drawing_tooltip", "Create a new drawing in Google Docs.");
pref("de.soerenrinne.googlebuttons.Docs - New Drawing", false);

pref("de.soerenrinne.googlebuttons.Docs - New from template_url", "http://docs.google.com/templates");
pref("de.soerenrinne.googlebuttons.Docs - New from template_tooltip", "Create a new document from a template in Google Docs.");
pref("de.soerenrinne.googlebuttons.Docs - New from template", false);
	
pref("de.soerenrinne.googlebuttons.Mail - New mail_url", "https://mail.google.com/mail/?ui=1&view=cm&fs=1&tf=1");
pref("de.soerenrinne.googlebuttons.Mail - New mail_tooltip", "Create a new mail in Google Mail.");
pref("de.soerenrinne.googlebuttons.Mail - New mail", false);

pref("de.soerenrinne.googlebuttons.Calendar - New event_url", "http://www.google.com/calendar/event?ctext=&action=TEMPLATE&pprop=HowCreated:QUICKADD");
pref("de.soerenrinne.googlebuttons.Calendar - New event_tooltip", "Create a new event in Google Calendar.");
pref("de.soerenrinne.googlebuttons.Calendar - New event", false);

pref("de.soerenrinne.googlebuttons.Bookmarks Lists - GMark this", false);
pref("de.soerenrinne.googlebuttons.Bookmarks Lists - GMark this_url", "gmark this - not changeable");
pref("de.soerenrinne.googlebuttons.Bookmarks Lists - GMark this_tooltip", "Add current website to your Google Bookmarks Lists.");
	
pref("de.soerenrinne.googlebuttons.Realtime", false);
pref("de.soerenrinne.googlebuttons.Realtime_url", "http://www.google.com/realtime/");
pref("de.soerenrinne.googlebuttons.Realtime_tooltip", "Google real-time search updates as stuff is happening around the Web — for example, live tweets, Yahoo Answers, news articles and Web pages now stream in on the actual result pages for your query.");
	
pref("de.soerenrinne.googlebuttons.Scribe", false);
pref("de.soerenrinne.googlebuttons.Scribe_url", "http://scribe.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.Scribe_tooltip", "Google Scribe provides text completion service. Using information from what you have already typed in a document, Google Scribe provides related word or phrase completion suggestions. In addition to saving keystrokes, Google Scribe's suggestions indicate correct or popular phrases to use.");

pref("de.soerenrinne.googlebuttons.Bookmarks - Bookmark this", false);
pref("de.soerenrinne.googlebuttons.Bookmarks - Bookmark this_url", "bookmark this - not changeable");
pref("de.soerenrinne.googlebuttons.Bookmarks - Bookmark this_tooltip", "Add current website to your Google Bookmarks.");

pref("de.soerenrinne.googlebuttons.Maps - Map this", false);
pref("de.soerenrinne.googlebuttons.Maps - Map this_url", "map this - not changeable");
pref("de.soerenrinne.googlebuttons.Maps - Map this_tooltip", "Select an address on a website and click on this button to show the address in Google Maps.");
	
pref("de.soerenrinne.googlebuttons.Apps Marketplace", false);
pref("de.soerenrinne.googlebuttons.Apps Marketplace_url", "http://www.google.com/enterprise/marketplace/");
pref("de.soerenrinne.googlebuttons.Apps Marketplace_tooltip", "The Google Apps Marketplace offers products and services designed for Google users, including installable apps that integrate directly with Google Apps. Installable apps are easy to use because they include single sign-on, Google's universal navigation, and some even include features that integrate with your domain's data.");

pref("de.soerenrinne.googlebuttons.New", false);
pref("de.soerenrinne.googlebuttons.New_url", "http://www.google.com/newproducts/");
pref("de.soerenrinne.googlebuttons.New_tooltip", "The one place to find everything new from Google.");

pref("de.soerenrinne.googlebuttons.Transparency Report", false);
pref("de.soerenrinne.googlebuttons.Transparency Report_url", "http://www.google.com/transparencyreport/");
pref("de.soerenrinne.googlebuttons.Transparency Report_tooltip", "Website containing the interactive map of Government Requests that shows the number of government inquiries for information about users and requests for Google to take down or censor content, and the interactive Traffic graph providing information about traffic to Google services around the world.");

pref("de.soerenrinne.googlebuttons.Phone Gallery", false);
pref("de.soerenrinne.googlebuttons.Phone Gallery_url", "http://www.google.com/phone/");
pref("de.soerenrinne.googlebuttons.Phone Gallery_tooltip", "Browse the best Android-powered phones. Search by manufacturer, operator, and region. Compare tech specs and buy.");

pref("de.soerenrinne.googlebuttons.Ejabat", false);
pref("de.soerenrinne.googlebuttons.Ejabat_url", "http://ejabat.google.com/ejabat/");
pref("de.soerenrinne.googlebuttons.Ejabat_tooltip", "Google Ejabat is a new question & answers site in Arabic language powered by Google. It is like the service Wenda in China and similar to Yahoo! Answers.");

pref("de.soerenrinne.googlebuttons.App Inventor", false);
pref("de.soerenrinne.googlebuttons.App Inventor_url", "http://appinventor.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.App Inventor_tooltip", "AppInventor is a graphical programming environment for the Android platform.");

pref("de.soerenrinne.googlebuttons.TV", false);
pref("de.soerenrinne.googlebuttons.TV_url", "http://www.google.com/tv/");
pref("de.soerenrinne.googlebuttons.TV_tooltip", "Google TV is a new experience that combines TV, the entire web, and apps -- as well as a way to search across them all.");

pref("de.soerenrinne.googlebuttons.Android Developers", false);
pref("de.soerenrinne.googlebuttons.Android Developers_url", "http://developer.android.com");
pref("de.soerenrinne.googlebuttons.Android Developers_tooltip", "Official site provides the SDK, Developer's Guide, Reference, and Android Market for the open source project.");

pref("de.soerenrinne.googlebuttons.Music India", false);
pref("de.soerenrinne.googlebuttons.Music India_url", "http://www.google.co.in/music");
pref("de.soerenrinne.googlebuttons.Music India_tooltip", "Listen to thousands of full songs from our partners in.com, saavn and saregama. Currently only Hindi songs are available.");

pref("de.soerenrinne.googlebuttons.reCAPTCHA", false);
pref("de.soerenrinne.googlebuttons.reCAPTCHA_url", "http://www.google.com/recaptcha");
pref("de.soerenrinne.googlebuttons.reCAPTCHA_tooltip", "reCAPTCHA is a free CAPTCHA service that helps to digitize books, newspapers and old time radio shows.");

pref("de.soerenrinne.googlebuttons.Image Swirl", false);
pref("de.soerenrinne.googlebuttons.Image Swirl_url", "http://image-swirl.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.Image Swirl_tooltip", "Google Image Swirl organizes image search results based on their visual and semantic similarity and presents them in an intuitive exploratory interface.");

pref("de.soerenrinne.googlebuttons.Web Toolkit", false);
pref("de.soerenrinne.googlebuttons.Web Toolkit_url", "http://code.google.com/webtoolkit/");
pref("de.soerenrinne.googlebuttons.Web Toolkit_tooltip", "Google Web Toolkit (GWT) is a development toolkit for building and optimizing complex browser-based applications. GWT is used by many products at Google, including Google AdWords and Orkut. It's open source, completely free, and used by thousands of developers around the world.");

pref("de.soerenrinne.googlebuttons.Search Stories", false);
pref("de.soerenrinne.googlebuttons.Search Stories_url", "http://www.youtube.com/user/SearchStories");
pref("de.soerenrinne.googlebuttons.Search Stories_tooltip", "This is the place to find the newest Search Stories as soon as they're released.");

pref("de.soerenrinne.googlebuttons.Body Browser", false);
pref("de.soerenrinne.googlebuttons.Body Browser_url", "http:/bodybrowser.googlelabs.com");
pref("de.soerenrinne.googlebuttons.Body Browser_tooltip", "Google Body Browser is a three-dimensional layered model of the human anatomy that you can zoom in on, rotate and search.");

pref("de.soerenrinne.googlebuttons.Docs viewer", false);
pref("de.soerenrinne.googlebuttons.Docs viewer_url", "http://docs.google.com/viewer");
pref("de.soerenrinne.googlebuttons.Docs viewer_tooltip", "Use Google Docs to quickly view documents online without leaving your browser. It gives you a link to embed in your web site a document pdf, power-point or tif.");

pref("de.soerenrinne.googlebuttons.Docs - Upload files", false);
pref("de.soerenrinne.googlebuttons.Docs - Upload files_url", "https://docs.google.com/DocAction?action=updoc");
pref("de.soerenrinne.googlebuttons.Docs - Upload files_tooltip", "Direct link to upload your files to Google Docs; also via drag and drop.");

pref("de.soerenrinne.googlebuttons.Books Ngram Viewer", false);
pref("de.soerenrinne.googlebuttons.Books Ngram Viewer_url", "http://ngrams.googlelabs.com/");
pref("de.soerenrinne.googlebuttons.Books Ngram Viewer_tooltip", "A Google Labs tool that lets you derive graphs from their Books database at the text level. You can enter up to three terms and graph the frequency with which each term occur in a given corpus over time.");


pref("de.soerenrinne.googlebuttons.CustomCount", "0");

pref("de.soerenrinne.googlebuttons.Custom 1", false);
pref("de.soerenrinne.googlebuttons.Custom 1_url", "");
pref("de.soerenrinne.googlebuttons.Custom 1_tooltip", "This a service dummy, whose URL can be changed to any value. The icon on the toolbar will automatically change to the URLs favicon, if there is any.");

pref("de.soerenrinne.googlebuttons.Custom 2", false);
pref("de.soerenrinne.googlebuttons.Custom 2_url", "");
pref("de.soerenrinne.googlebuttons.Custom 2_tooltip", "This a second service dummy, whose URL can be changed to any value. The icon on the toolbar will automatically change to the URLs favicon, if there is any.");

pref("de.soerenrinne.googlebuttons.settings", true);
pref("de.soerenrinne.googlebuttons.Google Shortcuts Settings_url", "settings button - not changeable");
pref("de.soerenrinne.googlebuttons.Google Shortcuts Settings_tooltip", "The link to the settings of Google Shortcuts.");

pref("de.soerenrinne.googlebuttons.settings_name", "Settings of Google Shortcuts");
pref("de.soerenrinne.googlebuttons.dropdown", false);
pref("de.soerenrinne.googlebuttons.orient_horizontally", true);
pref("de.soerenrinne.googlebuttons.orient_vertically", false);
pref("de.soerenrinne.googlebuttons.focustab", false);
pref("de.soerenrinne.googlebuttons.openintab", false);
pref("de.soerenrinne.googlebuttons.usenewicons", true);
pref("de.soerenrinne.googlebuttons.usenewicons18px", false);
pref("de.soerenrinne.googlebuttons.noarrow", false);
pref("de.soerenrinne.googlebuttons.openDropdownOnHover", false);
pref("de.soerenrinne.googlebuttons.appsDomainName", "");
pref("de.soerenrinne.googlebuttons.appsMail", false);
pref("de.soerenrinne.googlebuttons.appsCal", false);
pref("de.soerenrinne.googlebuttons.appsDocs", false);
pref("de.soerenrinne.googlebuttons.appsContacts", false);
pref("de.soerenrinne.googlebuttons.appsSites", false);
pref("de.soerenrinne.googlebuttons.appsTasks", false);
pref("de.soerenrinne.googlebuttons.appsGroups", false);
pref("de.soerenrinne.googlebuttons.appsVideo", false);
pref("de.soerenrinne.googlebuttons.appsWave", false);
pref("de.soerenrinne.googlebuttons.subtitleposbottom", true);
pref("de.soerenrinne.googlebuttons.toolbaricon", "");

pref("de.soerenrinne.googlebuttons.firstLoad", true);

pref("de.soerenrinne.googlebuttons.completelist", "Books Ngram Viewer,Docs - Upload files,Body Browser,Docs viewer,Search Stories,Web Toolkit,Image Swirl,reCAPTCHA,Music India,Android Developers,TV,App Inventor,Ejabat,Phone Gallery,Transparency Report,New,Apps Marketplace,Maps - Map this,Bookmarks - Bookmark this,Scribe,Realtime,Bookmarks Lists - GMark this,Calendar - New event,Mail - New mail,Docs - New from template,Docs - New Drawing,Docs - New Form,Docs - New Presentation,Docs - New Spreadsheet,Docs - New Doc,Co-op - Add URL,Pacman,Chrome extensions - Developer Dashboard,Chrome extensions,Wenda,Buzz - GBuzz this,Notebook - GNote this,Reader - GRead this,Aardvark,Moderator,YouTube Leanback,Submit your content,Postini,Google Store,Talk,Panoramio,PowerMeter,Fusion Tables,Font Directory,App Engine,SMS Channels,Music China,Sets,Blog Directory,Bookmarks Lists,Bookmarks Labels,Currency Converter,Buzz,GOOG-411,Movies,Mail - Gmail this,Government requests,US Government Search,Microsoft Search,BSD Unix Search,Apple Macintosh Search,Custom Search,Android Market Developer Console,Code Search,Linux Search,Transliteration,Browser Size,Web Elements,LIFE photo archive,Hot Trends,Trends for Websites,Public data explorer,Zeitgeist,Places,Merchant Center,City Tours,Reader Play,Goo.gl,Traffic Estimator,Profiles,Friend Connect,Dictionary,Tasks,3D Warehouse,Translator Toolkit,Latitude,Search-based keyword tool,Fast Flip,Ad Planner,Notebook,Groups,Analytics,Bookmarks,Docs,Labs,News,Video,Base,Books,Co-op,Finance,Scholar,Directory,Earth,Blogsearch,Alerts,Blogger,Orkut,Code,Checkout,Sites,Accounts,Picasa Web Albums,Webmaster-Tools,Trends,Adwords,Adsense,Language Tools,Web History,Health,iGoogle,Knol,Image Search,Product Search,Feedburner,Contacts,Voice,YouTube,Ad Manager,External Keyword Tool,Insights,Patent Search,Transit,Translate,Website Optimizer,Apps,News Archive,Page Creator,Product Ideas,Mail,Reader,Web Search,Maps,Calendar,Wave,Dashboard");

pref("de.soerenrinne.googlebuttons.wholeshebang", "Books Ngram Viewer,Docs - Upload files,Body Browser,Docs viewer,Search Stories,Web Toolkit,Image Swirl,reCAPTCHA,Music India,Android Developers,TV,App Inventor,Ejabat,Phone Gallery,Transparency Report,New,Apps Marketplace,Maps - Map this,Bookmarks - Bookmark this,Scribe,Realtime,Bookmarks Lists - GMark this,Calendar - New event,Mail - New mail,Docs - New from template,Docs - New Drawing,Docs - New Form,Docs - New Presentation,Docs - New Spreadsheet,Docs - New Doc,Co-op - Add URL,Pacman,Chrome extensions - Developer Dashboard,Chrome extensions,Wenda,Buzz - GBuzz this,Notebook - GNote this,Reader - GRead this,Aardvark,Moderator,YouTube Leanback,Submit your content,Postini,Google Store,Talk,Panoramio,PowerMeter,Fusion Tables,Font Directory,App Engine,SMS Channels,Music China,Sets,Blog Directory,Bookmarks Lists,Bookmarks Labels,Currency Converter,Buzz,GOOG-411,Movies,Mail - Gmail this,Government requests,US Government Search,Microsoft Search,BSD Unix Search,Apple Macintosh Search,Custom Search,Android Market Developer Console,Code Search,Linux Search,Transliteration,Browser Size,Web Elements,LIFE photo archive,Hot Trends,Trends for Websites,Public data explorer,Zeitgeist,Places,Merchant Center,City Tours,Reader Play,Goo.gl,Traffic Estimator,Profiles,Friend Connect,Dictionary,Tasks,3D Warehouse,Translator Toolkit,Latitude,Search-based keyword tool,Fast Flip,Ad Planner,Notebook,Groups,Analytics,Bookmarks,Docs,Labs,News,Video,Base,Books,Co-op,Finance,Scholar,Directory,Earth,Blogsearch,Alerts,Blogger,Orkut,Code,Checkout,Sites,Accounts,Picasa Web Albums,Webmaster-Tools,Trends,Adwords,Adsense,Language Tools,Web History,Health,iGoogle,Knol,Image Search,Product Search,Feedburner,Contacts,Voice,YouTube,Ad Manager,External Keyword Tool,Insights,Patent Search,Transit,Translate,Website Optimizer,Apps,News Archive,Page Creator,Product Ideas");

pref("de.soerenrinne.googlebuttons.userlist", "Mail,Reader,Web Search,Maps,Calendar,Wave,Dashboard,Google Shortcuts Settings");
